#!/bin/bash

PATH="$HOME/apps/go/bin:$HOME/apps/node/bin:$PATH"

if command -v npm > /dev/null; then 
  npm i -g typescript typescript-language-server dockerfile-language-server-nodejs svelte-language-server
fi

if command -v go > /dev/null; then
  go install github.com/sourcegraph/go-langserver@latest
  go install github.com/cweill/gotests/gotests@latest
fi

